:root {
  --button-height: 58px;
  --small-font: 18px;
}

* {
  font-family: 'Lato', sans-serif;
  color: #373E46;
  font-size: var(--small-font);
  line-height: 25px;
}

#logo {
  height: 50px;
  margin-bottom: 15px;
  margin-top: 15px;
}

.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 50px;
  background-color: #00a087;
}

.header {
  background: #fff;
  box-shadow: 0 -1px 5px 1px rgba(0,0,0,0.08);
}

body,
html {
  height: 100%;
  overflow-x: hidden;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/background.png) center no-repeat;
  background-size: cover;
  font-size: var(--small-font);
  overscroll-behavior: none;
}

h1 {
  font-size: 30px;
  line-height: 40px;
  font-weight: 900;
  margin-bottom: 10px;
}

p {
  font-size: var(--small-font);
  line-height: 25px;
  margin-bottom: 20px;
}

ol {
  padding-left: 35px;
}

li {
  font-size: var(--small-font);
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.progress-bar{
  background-color:#FFC334;
}

#cover {
  padding: 40px 0;
  background-size: cover;
  min-height: calc(100% - 80px);
  text-align: center;
  position: relative;
}

#cover-caption {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  /*align-items: center;*/
  z-index: 1;
  /*text-align: center;*/
  border-radius: 3px;
  background-color: #ffffff;
}

/* only used for background overlay not needed for centering */
form:before {
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background-color: #ffffff;
  z-index: -1;
  border-radius: 10px;
}

.toHide {
  display:none;
  /*padding-top: 5%;*/
  /*margin-top: 5%;*/
}

.change-period-now {
  list-style-type: none;
  font-weight: 600;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 1px 3px 6px -2px;
  display: flex;
  margin-bottom: 30px;
}

.change-period-now li {
  flex: 1;
  text-align: center;
  height: var(--button-height);
  position: relative;

}

.change-period-now label,
.change-period-now input {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 3px;
}

.change-period-now input[type="radio"] {
  opacity: 0.011;
  z-index: 100;
}

.change-period-now input[type="radio"] + label {
  display: flex;
  justify-content: center;
  align-items: center;
}

.change-period-now input[type="radio"]:checked + label {
  background: #FFC334;
  border: 1px solid #FFC334;
  color: white;
}

.change-period-now label {
  padding: 5px;
  border: 1px solid #eeeeee;
  border-radius: 0;
  cursor: pointer;
  z-index: 90;
  background: white;
  margin: 0;
  font-weight: bold;
  transition: .2s ease-in-out; 
}

.change-period-now label:hover {
  background: #efefef;
}

.donation_img {
  display: flex;
  width: 125px;
  height: 125px;
  border-width: 3px;
  border-style: solid;
  border-color: rgb(0, 0, 0);
  border-image: initial;
  border-radius: 5px;
  margin: 0px auto 20px;
  object-fit: cover;
}

.donation-descr {
  font-size: var(--small-font);
  line-height: 30px;
  text-align: center;
  margin-bottom: 20px;
}

.donation-descr-one-time {
  font-size: var(--small-font);
  /*line-height: 30px;*/
  /*text-align: center;*/
  margin: 50px 0 60px;
  padding: 15px;
  /*border-style: solid;*/
  /*border-width: 1px;*/
  /*border-radius: 5px;*/
  background-color: #FF9999;
}

/*.momentum_iFrame {
  
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  border: 1px solid black;
  height: 100vh!important;
}

.momentum_iFrame iframe {
  
   left: 0;
   position: absolute;
   top: 0;
   width:100%;
   height: 100vh!important;
}*/

.form-check {
  display: block;
  text-align: center;
  margin-bottom: 10px;
  margin-left: 0 auto;
  margin-right: 0 auto;
}



/*.change-period-now li {
  float: left;
  text-align: center;
  margin: 0px 0px 5% 0px;
  width: 33%;
  height: 40px;
  position: relative;

}

.change-period-now label,
.change-period-now input {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 3px;
  padding-bottom: 30px !important;
}*/

.donate-now, .donate-now-mobile {
  font-weight: 500;
  list-style-type: none;
  margin: 0px 0 20px 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
}

.donate-now .amount-option,
.donate-now-mobile .amount-option {
  flex: 1;
  max-width: 160px;
  height: var(--button-height);
  position: relative;
}

.donate-now input, .donate-now-mobile input {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: textfield;
  display: block;
  position: absolute;
  border-radius: 5px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

.donate-now input[type="radio"], .donate-now-mobile input[type="radio"] {
  opacity: 0.011;
  z-index: 100;
}

.donate-now input[type="radio"]:checked + label,
.donate-now-mobile input[type="radio"]:checked + label {
  border:1px solid #FFC334;
  position: relative;
}

.donate-now label,
.donate-now-mobile label {
  height: 100%;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.5) 1px 3px 6px -2px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(238, 238, 238);
  border-image: initial;
  border-radius: 5px;
  transition: .2s ease-in-out;
}

.donate-now-mobile {
  display: none;
}

.other-value {
  width: 100%;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(238, 238, 238);
  box-shadow: none !important;
  outline: none;
}

.other-value::placeholder {
  color: #373E46;
  opacity: 1;
}

#otherAmount {
  height: 33px;
}
.next{
  background-color:#FFC334;
  color:white;
  width:100%;
  max-width: 300px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  height: var(--button-height);
  font-size: var(--button-font);
}

.hBack{
  background: none;
  color:#FFC334;
  font-size: var(--button-font);
  font-weight: bold;
  display: none;
  margin-bottom: 5px;
  padding: 0;
}

.limit-group {
  display: flex;
  margin-bottom: 50px;
}

.range {
  flex: 1;
}

.dollar-sign {
  display: none;
  position: absolute;
  left: 2px;
  padding: 0 5px 0 10px;
  background: #fff;
  z-index: 9999;
}

@media (min-width: 1200px){
  .container {
    max-width: 960px;
  }
}
/**
* Note: override all the styles for mobile here, if needed to reduce font-size: var(--small-font);
**/
@media (max-width: 995px) {
  body, html {
    background: #fff;
  }
  li {
    font-size: 15px;
  }
  p, .donation-descr {
    font-size: 15px;
    line-height: 22px;
  }
  .change-period-now label {
    font-size: 15px;
  }
  .change-period-now li {
    height: 40px;
  }

  .donate-now {
    display: none;
  }

  .donate-now-mobile {
    display: flex;
    flex-direction: column;
  }
  .donate-now-mobile .donate-now-row {
    display: flex;
    justify-content: space-between;
  }
  .donate-now-mobile label, .dollar-sign {
    font-size: 16px;
  }
  .donate-now-mobile .amount-option {
    width: 32%;
    height: 45px;
    margin: 0 0 10px 10px;
  }
  .donate-now-mobile .amount-option:first-child {
    margin: 0 0 10px;
  }
  .donate-now-mobile .other-option {
    max-width: 100%;
    min-width: auto;
    flex: 2;
  }
  .hBack {
    font-size: 18px;
  }
  .hBack img {
    width: 20px;
  }
  .next {
    max-width: 100%;
  }
}

@media (max-width: 370px){
  .change-period-now label {
    font-size: 13px;
  }
}